# DBus-C++

## Desktop Communication Bus System

libdbus-c-- Documentation 0.9.0

- Files
- Data Structures
- Globals
- Main Page

Public Member Functions | Public Attributes | List of all members
DBus::Message::Private Struct Reference

`#include <message_p.h>`

## Public Member Functions

| Private ()
| Private (DBusMessage *m)

## Public Attributes

DBusMessage * | msg

## Detailed Description

Definition at line 40 of file message_p.h.

## Constructor & Destructor Documentation

## ◆ Private() [1/2]

DBus::Message::Private::Private | ( |  | ) |

inline

Definition at line 44 of file message_p.h.

References msg.

## ◆ Private() [2/2]

DBus::Message::Private::Private | ( | DBusMessage * | m | ) |

inline

Definition at line 47 of file message_p.h.

References msg.

## Member Data Documentation

## ◆ msg

DBusMessage* DBus::Message::Private::msg

Definition at line 42 of file message_p.h.

Referenced by Private(), and Private().

The documentation for this struct was generated from the following file:

- message_p.h